# 德国代购小程序

### 目录结构
- commponents 组件
- page 页面
- utils 插件
    - [bin.js](./doc/bin.md)
- doc 文档存放
## 页面路由
- pages/index/index 首页 <br>
- pages/shopping/shopping 购物车 <br>
    组件
    - index/search 顶部搜索框
    - index/list 商品列表
        - index/lsit/commodity 商品单条
     - index/shopping/shoppingitem 购物车商品信息
- pages/search/search 搜索页 <br>
    组件
    - index/search 顶部搜索框
    - search/hot 热门上搜索列表
- pages/classify/classify 分类页 <br>
    组件
    - classify/list 右侧商品列表
    - classify/navigation 左侧导航列表
- pages/product/product 商品页
- pages/personal/personal 我的页面
- pages/message/message 个人信息
- pages/orderconfirm/orderconfirm 确认订单 <br>
    组件
    - orderconfirm/agreement 同意协议
    - orderconfirm/bottom 订单确认底部
    - orderconfirm/chooseaddr 选择地址
    - orderconfirm/chooseway 选择方式
    - orderconfirm/ordershopinfo 顶部的商品信息
    - orderconfirm/orderyf 运费

- pages/chooseaddr/chooseaddr 选择地址 <br>
    - chooseaddr/address  地址列表（单个）
    - chooseaddr/addradd  添加按钮
